Which email programs are not compatible?

Here is a list of the email programs that are known to be incompatible with AuthSMTP:

Email Program Version(s)
Microsoft Outlook97
Netscape Mail3.x
Qualcomm Eudora3.x
Opera Mail6.x

See Which email programs are compatible with AuthSMTP for the email programs we currently believe to be compatible.

If you have a different email program you 'may' still be able to use AuthSMTP - please contact us for more information.